{
  "(Center, Top Left, Top Right, Bottom left, Bottom Right)": "(Center, Top Left, Top Right, Bottom left, Bottom Right)",
  "(Hard/Soft/None)": "(Hard/Soft/None)",
  "(color/image)": "(color/image)",
  "*unsaved session": "*unsaved session",
  "100% Black": "100% Black",
  "100% White": "100% White",
  "180 degrees": "180 degrees",
  "90 degrees anti-clockwise": "90 degrees anti-clockwise",
  "90 degrees clockwise": "90 degrees clockwise",
  "<0>{{$bug}}</0> or <2>{{$feature}}</2> to the developers": "<0>{{$bug}}</0> or <2>{{$feature}}</2> to the developers",
  "A server error occurred while fetching the file.": "A server error occurred while fetching the file.",
  "A server error occurred while creating the '{{kindId}}' resource.": "A server error occurred while creating the '{{kindId}}' resource.",
  "A server error occurred while deleting the file.": "A server error occurred while deleting the file.",
  "A server error occurred while downloading the file.": "A server error occurred while downloading the file.",
  "A server error occurred while fetching all created resources.": "A server error occurred while fetching all created resources.",
  "A server error occurred while fetching resource kinds.": "A server error occurred while fetching resource kinds.",
  "A server error occurred while fetching the file list.": "A server error occurred while fetching the file list.",
  "A server error occurred while importing the file.": "A server error occurred while importing the file.",
  "A server error occurred while loading the file.": "A server error occurred while loading the file.",
  "A server error occurred while removing resource '{{quiddityId}}'.": "A server error occurred while removing resource '{{quiddityId}}'.",
  "A server error occurred while saving the file.": "A server error occurred while saving the file.",
  "A server error occurred while uploading the file.": "A server error occurred while uploading the file.",
  "A/V decoder": "A/V decoder",
  "AV decoder": "AV decoder",
  "About": "About",
  "Activate": "Activate",
  "Activation": "Activation",
  "Active scenes cannot be deleted": "Active scenes cannot be deleted",
  "Add": "Add",
  "Add '{{- name}}' to the current session": "Add '{{- name}}' to the current session",
  "Add Contact": "Add Contact",
  "Add Contact Destination": "Add Contact Destination",
  "Add Group": "Add Group",
  "Add RTP Destination": "Add RTP Destination",
  "Add a contact as a destination to the board": "Add a contact as a destination to the board",
  "Add a control source from this menu": "Add a control source from this menu",
  "Add a destination": "Add a destination",
  "Add a destination property to be controller by a source": "Add a destination property to be controller by a source",
  "Add a group destination": "Add a group destination",
  "Add a group source": "Add a group source",
  "Add a new contact": "Add a new contact",
  "Add a quiddity": "Add a resource",
  "Add a resource": "Add a resource",
  "Add a source": "Add a source",
  "Add an RTP destination to the board": "Add an RTP destination to the board",
  "Add contact": "Add contact",
  "Add destination": "Add destination",
  "Add new group destination": "Add new group destination",
  "Add source": "Add source",
  "Add {{contact}} as a destination to the board": "Add {{contact}} as a destination to the board",
  "Additionnal support and resources": "Additionnal support and resources",
  "Address": "Address",
  "Address of the RTMP server used to stream": "Address of the RTMP server used to stream",
  "Advanced": "Advanced",
  "Advanced SIP settings...": "Advanced SIP settings...",
  "Advanced configuration": "Advanced configuration",
  "Advanced quiddity management": "Advanced resource management",
  "Alignment of the overlay text": "Alignment of the overlay text",
  "Already logged in to SIP server": "Already logged in to SIP server",
  "Already logged out of SIP server": "Already logged out of SIP server",
  "Always On Top": "Always On Top",
  "Always On Top ON/OFF": "Always On Top ON/OFF",
  "An error occurred while adding contact {{uri}} ({{error}})": "An error occurred while adding contact {{uri}} ({{error}})",
  "An error occurred while adding mapping ({{error}})": "An error occurred while adding mapping ({{error}})",
  "An error occurred while attaching shmdata {{shmdata}} to contact {{contact}} ({{error}})": "An error occurred while attaching shmdata {{shmdata}} to contact {{contact}} ({{error}})",
  "An error occurred while blocking contact {{uri}} ({{error}})": "An error occurred while blocking contact {{uri}} ({{error}})",
  "An error occurred while calling contact {{contact}} ({{error}})": "An error occurred while calling contact {{contact}} ({{error}})",
  "An error occurred while connecting \"{{shmdata}}\" to RTP destination \"{{id}}\" ({{error}})": "An error occurred while connecting \"{{shmdata}}\" to RTP destination \"{{id}}\" ({{error}})",
  "An error occurred while creating RTP destination \"{{name}}\" ({{error}})": "An error occurred while creating RTP destination \"{{name}}\" ({{error}})",
  "An error occurred while creating quiddity of type {{quiddityClass}} ({{error}})": "An error occurred while creating resource of type {{quiddityClass}} ({{error}})",
  "An error occurred while detaching shmdata {{shmdata}} from contact {{contact}} ({{error}})": "An error occurred while detaching shmdata {{shmdata}} from contact {{contact}} ({{error}})",
  "An error occurred while disconnecting \"{{shmdata}}\" from RTP destination \"{{id}}\" ({{error}})": "An error occurred while disconnecting \"{{shmdata}}\" from RTP destination \"{{id}}\" ({{error}})",
  "An error occurred while disconnecting contact {{contact}} ({{error}})": "An error occurred while disconnecting contact {{contact}} ({{error}})",
  "An error occurred while getting method description for method {{method}} on quiddity {{quiddity}} ({{error}})": "An error occurred while getting method description for method {{method}} on resource {{quiddity}} ({{error}})",
  "An error occurred while getting methods for quiddity {{quiddity}} ({{error}})": "An error occurred while getting methods for resource {{quiddity}} ({{error}})",
  "An error occurred while getting properties for quiddity {{quiddity}} ({{error}})": "An error occurred while getting properties for resource {{quiddity}} ({{error}})",
  "An error occurred while getting property description for property {{property}} on quiddity {{quiddity}} ({{error}})": "An error occurred while getting property description for property {{property}} on resource {{quiddity}} ({{error}})",
  "An error occurred while getting quiddities ({{error}})": "An error occurred while getting quiddities ({{error}})",
  "An error occurred while getting quiddity classes ({{error}})": "An error occurred while getting resource classes ({{error}})",
  "An error occurred while getting tree information for path {{path}} on quiddity {{quiddity}} ({{error}})": "An error occurred while getting tree information for path {{path}} on resource {{quiddity}} ({{error}})",
  "An error occurred while hanging up on contact {{contact}} ({{error}})": "An error occurred while hanging up on contact {{contact}} ({{error}})",
  "An error occurred while invoking method {{method}} with arguments {{args}} on quiddity {{quiddity}} ({{error}})": "An error occurred while invoking method {{method}} with arguments {{args}} on resource {{quiddity}} ({{error}})",
  "An error occurred while loading file {{file}} ({{error}})": "An error occurred while loading file {{file}} ({{error}})",
  "An error occurred while logging into SIP ({{error}})": "An error occurred while logging into SIP ({{error}})",
  "An error occurred while logging out of SIP ({{error}})": "An error occurred while logging out of SIP ({{error}})",
  "An error occurred while removing RTP destination \"{{id}}\" ({{error}})": "An error occurred while removing RTP destination \"{{id}}\" ({{error}})",
  "An error occurred while removing contact {{uri}} ({{error}})": "An error occurred while removing contact {{uri}} ({{error}})",
  "An error occurred while removing mappings ({{error}})": "An error occurred while removing mappings ({{error}})",
  "An error occurred while removing quiddity {{quiddity}} ({{error}})": "An error occurred while removing resource {{quiddity}} ({{error}})",
  "An error occurred while removing user data {{path}} on quiddity {{quiddity}} ({{error}})": "An error occurred while removing user data {{path}} on resource {{quiddity}} ({{error}})",
  "An error occurred while renaming file {{oldFile}} ({{error}})": "An error occurred while renaming file {{oldFile}} ({{error}})",
  "An error occurred while resetting session ({{error}})": "An error occurred while resetting session ({{error}})",
  "An error occurred while retrieving the file ({{error}})": "An error occurred while retrieving the file ({{error}})",
  "An error occurred while retrieving the file list ({{error}})": "An error occurred while retrieving the file list ({{error}})",
  "An error occurred while retrieving the list of contacts ({{error}})": "An error occurred while retrieving the list of contacts ({{error}})",
  "An error occurred while saving '{{id}}' to '{{path}}'.": "An error occurred while saving '{{id}}' to '{{path}}'.",
  "An error occurred while saving file {{file}} ({{error}})": "An error occurred while saving file {{file}} ({{error}})",
  "An error occurred while setting value of property {{property}} to {{value}} on quiddity {{quiddity}} ({{error}})": "An error occurred while setting value of property {{property}} to {{value}} on resource {{quiddity}} ({{error}})",
  "An error occurred while setting value of user data {{path}} to {{value}} on quiddity {{quiddity}} ({{error}})": "An error occurred while setting value of user data {{path}} to {{value}} on resource {{quiddity}} ({{error}})",
  "An error occurred while updating RTP destination \"{{id}}\" ({{error}})": "An error occurred while updating RTP destination \"{{id}}\" ({{error}})",
  "An error occurred while updating contact {{uri}} ({{error}})": "An error occurred while updating contact {{uri}} ({{error}})",
  "App initialization failure": "App initialization failure",
  "App initialization successful": "App initialization successful",
  "Are you sure you want to delete {{file}}?": "Are you sure you want to delete {{file}}?",
  "Are you sure you want to remove all mappings to property {{property}} of {{quiddity}}?": "Are you sure you want to remove all mappings to property {{property}} of {{quiddity}}?",
  "Are you sure you want to remove the scene {{scene}} ?": "Are you sure you want to remove the scene {{scene}} ?",
  "Are you sure you want to remove the {{destinationName}} destination?": "Are you sure you want to remove the {{destinationName}} destination?",
  "Are you sure you want to remove the {{sourceName}} source?": "Are you sure you want to remove the {{sourceName}} source?",
  "Are you sure you want to remove {{contact}} from your contacts?": "Are you sure you want to remove {{contact}} from your contacts?",
  "Are you sure you want to remove {{group}} ?": "Are you sure you want to remove {{group}} ?",
  "Are you sure you want to replace the file {{file}}?": "Are you sure you want to replace the file {{file}}?",
  "Are you sure you want to reset the current document? You will lose changes to the current session if you continue.": "Are you sure you want to reset the current document? You will lose changes to the current session if you continue.",
  "Are you sure you want to stop {{quiddity}} source?": "Are you sure you want to stop {{quiddity}} source?",
  "Are you sure you wish to discard changes to the current session?": "Are you sure you wish to discard changes to the current session?",
  "Are you sure?": "Are you sure?",
  "Audio": "Audio",
  "Audio Band Width": "Audio Band Width",
  "Audio Bandwidth": "Audio Bandwidth",
  "Audio Codec Properties": "Audio Codec Properties",
  "Audio Codecs": "Audio Codecs",
  "Audio Decoder": "Audio Decoder",
  "Audio Display (Jack)": "Audio Display (Jack)",
  "Audio Encoder": "Audio Encoder",
  "Audio Test Source": "Audio Test Source",
  "Audio and video general decoder": "Audio and video general decoder",
  "Audio codec properties": "Audio codec properties",
  "Audio decoder": "Audio decoder",
  "Audio encoder": "Audio encoder",
  "Audio from JACK client": "Audio from JACK client",
  "Audio from XR18 mixer": "Audio from XR18 mixer",
  "Audio resampling with libsamplerate": "Audio resampling with libsamplerate",
  "Audio send to JACK client": "Audio send to JACK client",
  "Audio send to XR18 mixer": "Audio send to XR18 mixer",
  "Audio signal and noise generator": "Audio signal and noise generator",
  "Audio-type": "Audio-type",
  "Audiovisual send to streaming platform": "Audiovisual send to streaming platform",
  "Authentication": "Authentication",
  "Authentication cannot be changed": "Authentication cannot be changed",
  "Authentication has been disabled": "Authentication has been disabled",
  "Authentication has been enabled": "Authentication has been enabled",
  "Auto Connect": "Auto Connect",
  "Auto Connect to another client": "Auto Connect to another client",
  "Auto connect": "Auto connect",
  "Auto connect to an other client": "Auto connect to an other client",
  "Auto connect to another client": "Auto connect to another client",
  "Auto-detection": "Auto-detection",
  "Automatic": "Automatic",
  "Availability": "Availability",
  "Back": "Back",
  "Background Configuration": "Background Configuration",
  "Background color": "Background color",
  "Background configuration": "Background configuration",
  "Background image file": "Background image file",
  "Background type": "Background type",
  "Bar": "Bar",
  "Bidirectional flip": "Bidirectional flip",
  "Bit Rate": "Bit Rate (Mbps)",
  "Bitrate": "Bitrate",
  "Bitrate in kbit/sec": "Bitrate in KB/s",
  "Bitrate type": "Bitrate type",
  "Blink": "Blink",
  "Blue": "Blue",
  "Blue noise": "Blue noise",
  "Bottom center": "Bottom center",
  "Bottom left corner": "Bottom left corner",
  "Bottom right corner": "Bottom right corner",
  "Brightness": "Brightness",
  "CPU": "CPU",
  "CUDA-based video encoder": "CUDA-based video encoder",
  "CUDA-based video encoder with automatic pixel conversion": "CUDA-based video encoder with automatic pixel conversion",
  "Call": "Call",
  "Call Contact": "Call Contact",
  "Call this contact and start sending connected streams": "Call this contact and start sending connected streams",
  "Cancel": "Cancel",
  "Cannot delete the {{quiddityType}} while some connections are locked.": "Cannot delete the {{quiddityType}} while some connections are locked.",
  "Cannot reset the properties while the {{quiddityType}} is started.": "Cannot reset the properties while the {{quiddityType}} is started.",
  "Capture Device": "Capture Device",
  "Capture Keyboard/Mouse Events": "Capture Keyboard/Mouse Events",
  "Capture device configuration": "Capture",
  "Capture frame rate": "Capture frame rate",
  "Capture framerate": "Capture framerate",
  "Capture height": "Capture height",
  "Capture width": "Capture width",
  "Categories": "Categories",
  "Category": "Category",
  "Center": "Center",
  "Channel": "Channel",
  "Channel-mask": "Channel Mask",
  "Channels": "Channels",
  "Check out <1>{{$doc}}</1>": "Check out <1>{{- $doc}}</1>",
  "Checkers 1px": "Checkers 1px",
  "Checkers 2px": "Checkers 2px",
  "Checkers 4px": "Checkers 4px",
  "Checkers 8px": "Checkers 8px",
  "Choice of LADSPA plugins": "Choice of LADSPA plugins",
  "Choose a device": "Choose a device",
  "Choose contact to create a group :": "Choose contact to create a group :",
  "Choose the app's display language": "Choose the app's display language",
  "Choose the resource type": "Choose the resource type",
  "Choose whether input should be deinterlaced or not": "Choose whether input should be deinterlaced or not",
  "Chroma zone plate": "Chroma zone plate",
  "Circular": "Circular",
  "Click on a '+' button to add a contact to the session": "Click on a '+' button to add a contact to the session",
  "Click on a scene to activate it": "Click on a scene to activate it",
  "Click to display all contacts": "Click to display all contacts",
  "Click to inspect '{{nickname}}''s properties": "Click to inspect '{{nickname}}''s properties",
  "Click to start the '{{name}}' source": "Click to stop the '{{name}}' source",
  "Click to stop the '{{name}}' source": "Click to stop the '{{name}}' source",
  "Click to view information about this stream": "Click to view information about this stream",
  "Client Name": "Client Name",
  "Client host": "Client host",
  "Client name": "Client name",
  "Close": "Close",
  "Close opened drawer": "Close opened drawer",
  "Codec Selection": "Codec Selection",
  "Codec configuration": "Codec configuration",
  "Codecs Audio": "Codecs Audio",
  "Color": "Color",
  "Color of the background when no video is displayed": "Color of the background when no video is displayed",
  "Color of the background when no video is displayed.": "Color of the background when no video is displayed.",
  "Color of the background when no videos is displayed": "Color of the background when no videos is displayed",
  "Colorimetry": "Colorimetry",
  "Colors": "Colors",
  "Common Configuration": "Common Configuration",
  "Complexity": "Complexity",
  "Compressed video": "Compressed video",
  "Compression": "Compression",
  "Configured SIP port": "Configured SIP port",
  "Connect": "Connect",
  "Connect To": "Connect To",
  "Connect a control mapping between the source on the left and the property on the top": "Connect a control mapping between the source on the left and the property on the top",
  "Connect all channels to the first": "Connect all channels to the first",
  "Connect only first channel": "Connect only first channel",
  "Connect the source on the left from the destination on the top": "Connect the source on the left from the destination on the top",
  "Connect the source on the left to the destination on the top": "Connect the source on the left to the destination on the top",
  "Connect to": "Connect to",
  "Connecting...": "Connecting...",
  "Connection to Switcher instance failed": "Connection to Switcher instance failed",
  "Connections": "Connections",
  "Contact": "Contact",
  "Contact Address": "Contact Address",
  "Contact Support": "Contact Support",
  "Contact Support Link": "http://support.scenesouvertes.sat.qc.ca",
  "Contact Support Message": "Service Desk will open in a new window",
  "Contact directory": "Contact directory",
  "Contact list is empty": "Contact list is empty",
  "Contact name": "Contact name",
  "Contact uri": "Contact URI",
  "Contact was created successfully": "Contact was created successfully",
  "Contacts": "Contacts",
  "Contacts List": "Contacts List",
  "Contrast": "Contrast",
  "Contributors (In alphabetical order)": "Contributors (In alphabetical order)",
  "Control": "Control",
  "Control Destination Property": "Control Destination Property",
  "Control Source": "Control Source",
  "Control properties of quiddities with devices": "Control properties of quiddities with devices",
  "Convert to Jack rate": "Convert to Jack rate",
  "Convert to selected pixel format": "Convert to selected pixel format",
  "Could not add contact {{uri}}": "Could not add contact {{uri}}",
  "Could not add mapping": "Could not add mapping",
  "Could not attach shmdata {{shmdata}} to contact {{contact}}": "Could not attach shmdata {{shmdata}} to contact {{contact}}",
  "Could not block contact {{uri}}": "Could not block contact {{uri}}",
  "Could not call contact {{contact}}": "Could not call contact {{contact}}",
  "Could not connect \"{{shmdata}}\" to RTP destination \"{{id}}\"": "Could not connect \"{{shmdata}}\" to RTP destination \"{{id}}\"",
  "Could not create RTP destination \"{{name}}\"": "Could not create RTP destination \"{{name}}\"",
  "Could not create quiddity of type {{quiddityClass}}": "Could not create resource of type {{quiddityClass}}",
  "Could not detach shmdata {{shmdata}} from contact {{contact}}": "Could not detach shmdata {{shmdata}} from contact {{contact}}",
  "Could not disconnect \"{{shmdata}}\" from RTP destination \"{{id}}\"": "Could not disconnect \"{{shmdata}}\" from RTP destination \"{{id}}\"",
  "Could not disconnect contact {{contact}}": "Could not disconnect contact {{contact}}",
  "Could not find help file for locale \"{{locale}}\"": "Could not find help file for locale \"{{locale}}\"",
  "Could not hang up on contact {{contact}}": "Could not hang up on contact {{contact}}",
  "Could not initialize ConfigStore": "Could not initialize ConfigStore",
  "Could not initialize QuiddityStore": "Could not initialize QuiddityStore",
  "Could not invoke method {{method}} with arguments {{args}} on quiddity {{quiddity}}": "Could not invoke method {{method}} with arguments {{args}} on resource {{quiddity}}",
  "Could not load file {{file}}": "Could not load file {{file}}",
  "Could not load file {{name}}": "Could not load file {{name}}",
  "Could not log into SIP": "Could not log into SIP",
  "Could not log out of SIP": "Could not log out of SIP",
  "Could not remove RTP destination \"{{id}}\"": "Could not remove RTP destination \"{{id}}\"",
  "Could not remove contact {{uri}}": "Could not remove contact {{uri}}",
  "Could not remove mappings": "Could not remove mappings",
  "Could not remove quiddity {{quiddity}}": "Could not remove resource {{quiddity}}",
  "Could not remove user data {{path}}  on quiddity {{quiddity}}": "Could not remove user data {{path}}  on resource {{quiddity}}",
  "Could not rename file {{oldFile}}": "Could not rename file {{oldFile}}",
  "Could not reset session": "Could not reset session",
  "Could not save file {{file}}": "Could not save file {{file}}",
  "Could not select '{{quiddityId}}' because it is not handled by Scenic.": "Could not select '{{quiddityId}}' because it is not handled by Scenic.",
  "Could not set property value of property {{property}} to {{value}} on quiddity {{quiddity}}": "Could not set property value of property {{property}} to {{value}} on resource {{quiddity}}",
  "Could not set value of user data {{path}} to {{value}} on quiddity {{quiddity}}": "Could not set value of user data {{path}} to {{value}} on resource {{quiddity}}",
  "Could not update RTP destination \"{{id}}\"": "Could not update RTP destination \"{{id}}\"",
  "Could not update contact {{uri}}": "Could not update contact {{uri}}",
  "Cpu": "Cpu",
  "Create": "Create",
  "Create Destination": "Create Destination",
  "Create Source": "Create Source",
  "Create a group": "Create a group",
  "Create a new password": "Create a new password",
  "Create a new temporary contact": "Create a new temporary contact",
  "Create an NDI® source": "Create an NDI® source",
  "Create an RTMP Destination": "Create an RTMP Destination",
  "Create an RTP destination": "Create an RTP destination",
  "Create new": "Create new",
  "Create your first destination": "Create your first destination",
  "Create your first source": "Create your first source",
  "Create {{quiddityName}}": "Create {{quiddityName}}",
  "Created resources fetching failure": "Created resources fetching failure",
  "Creates a test video stream": "Creates a test video stream",
  "Creates an audio test signal": "Creates an audio test signal",
  "Current load for each CPU core": "Current load for each CPU core",
  "Current memory usage": "Current memory usage",
  "Current session": "Current session",
  "Custom": "Custom",
  "Custom Framerate": "Custom Framerate",
  "Custom Text Font": "Custom Text Font",
  "Custom Text Font Full path": "Custom Text Font Full path",
  "Custom capture framerate": "Custom capture framerate",
  "Custom text font": "Custom text font",
  "Custom text font full path": "Custom text font full path",
  "David Ledoux, QA Technician": "David Ledoux, QA Technician",
  "Deactivate": "Deactivate",
  "Decoder": "Decoder",
  "Default preset configuration": "Default preset configuration",
  "Default scene": "Default scene",
  "Deinterlace mode": "Deinterlace mode",
  "Delay": "Delay",
  "Delay in ms": "Delay in ms",
  "Delay slowdown": "Delay slowdown",
  "Delay the input shmdata by a delay in ms": "Delay the input signal by a delay in milliseconds",
  "Delete": "Delete",
  "Delete '{{nickname}}' {{quiddityType}}": "Delete '{{nickname}}' {{quiddityType}}",
  "Delete ({{count}})": "Delete ({{count}})",
  "Delete existing sessions": "Delete existing sessions",
  "Delete file": "Delete file",
  "Delete file_plural": "Delete {{count}} files",
  "Delete_plural": "Delete ({{count}})",
  "Desired bitrate": "Desired bitrate",
  "Destination Port": "Destination Port",
  "Destination Host": "Address",
  "Destination host": "Destination host",
  "Destinations": "Destinations",
  "Disconnect": "Disconnect",
  "Disconnect the source on the left from the destination on the top": "Disconnect the source on the left from the destination on the top",
  "Disconnected from server.": "Disconnected from server.",
  "Discord support": "Discord support",
  "Display Encoders ": "Display Encoders",
  "Display Thumbnails ": "Display Thumbnails",
  "Display the properties of a quiddity": "Display the properties of a resource",
  "Disposition": "Disposition",
  "Do not Bother": "Do not Bother",
  "Do sample conversion to float (F32LE)": "Do sample conversion to float (F32LE)",
  "Documentation": "Documentation",
  "Download": "Download",
  "Download file {{name}}": "Download file {{name}}",
  "Edit": "Edit",
  "Edit Contact": "Edit Contact",
  "Edit Jack output": "Edit Jack output",
  "Edit Mapping": "Edit Mapping",
  "Edit RTP Destination": "Edit RTP Destination",
  "Edit SIP Properties": "Edit SIP Properties",
  "Edit SIP connection properties": "Edit SIP connection properties",
  "Edit Scene": "Edit Scene",
  "Edit an RTP destination": "Edit an RTP destination",
  "Edit jack input": "Edit jack input",
  "Edit this RTP destination's properties": "Edit this RTP destination's properties",
  "Edit this contact's properties": "Edit this contact's properties",
  "Edit this control mapping connection": "Edit this control mapping connection",
  "Edit this destination's properties": "Edit this destination's properties",
  "Edit this source's properties": "Edit this source's properties",
  "Edit {{quiddityName}}": "Edit {{quiddityName}}",
  "Effective frame rate video/x-raw": "Effective frame rate video/x-raw",
  "Enable Discontinuous Transmission mode": "Enable Discontinuous Transmission mode",
  "Enable Forward Error Correction": "Enable Forward Error Correction",
  "Enable authentification when accessing Scenic remotely ": "Enable authentification when accessing Scenic remotely ",
  "Enable forward error correction": "Enable forward error correction",
  "Enable/Disable Keyboard Shortcuts": "Enable/Disable Keyboard Shortcuts",
  "Enable/Disable keyboard shortcuts": "Enable/Disable keyboard shortcuts",
  "Enable/Disable keybord shortcuts": "Enable/Disable keybord shortcuts",
  "Encode raw audio stream": "Encode raw audio stream",
  "Encoded video signal HDMI": "Encoded video signal HDMI",
  "Encoded video signal SD1": "Encoded video signal SD1",
  "Encoded video signal SD2": "Encoded video signal SD2",
  "Encoded video signal SD3": "Encoded video signal SD3",
  "Encoded video signal SDI1": "Encoded video signal SDI1",
  "Encoded video signal Webcam": "Encoded video signal Webcam",
  "Encoder": "Encoder",
  "Encoding profile": "Encoding profile",
  "Enter a name for the resource. A default name will be given if empty": "Enter a name for the resource. A default name will be given if empty",
  "Enter port number and press enter to connect": "Enter port number and press enter to connect",
  "Enter the RTMP URL (as provided by the hosting platform)": "Enter the RTMP URL (as provided by the hosting platform)",
  "Enter the RTMP stream key (as provided by the hosting platform)": "Enter the RTMP stream key (as provided by the hosting platform)",
  "Enter the Switcher host URL": "Enter the Switcher host URL",
  "Enter the Switcher host port": "Enter the Switcher host port",
  "Enter the new file name": "Enter the new file name",
  "Enter your RTMP settings": "Enter your RTMP settings",
  "Enter your Switcher host's address": "Enter your Switcher host's address",
  "Enter your credentials to log in to your SIP server": "Enter your credentials to log in to your SIP server",
  "Enumeration of v4l2 capture devices": "Enumeration of v4l2 capture devices",
  "Error": "Error",
  "Error on SIP login": "Error on SIP login",
  "Error on SIP logout": "Error on SIP logout",
  "Error while creating contact": "Error while creating contact",
  "Error while hanging up calls": "Error while hanging up calls",
  "Error while registering to SIP server": "Error while registering to SIP server",
  "Error while setting SIP port": "Error while setting SIP port",
  "Error while setting STUN/TURN configuration": "Error while setting STUN/TURN configuration",
  "Error while unregistrating from SIP server": "Error while unregistrating from SIP server",
  "Explore <1>{{$home}}</1>": "Explore <1>{{- $home}}</1>",
  "FAQ": "FAQ",
  "Failed to initialize connections": "Failed to initialize connections",
  "Failed to initialize scenes": "Failed to initialize scenes",
  "File management failure": "File management failure",
  "File name": "File name",
  "File path": "File path",
  "File {{name}} already exists": "File {{name}} already exists",
  "File {{name}} doesn't exist": "File {{name}} doesn't exist",
  "File {{name}} loaded successfully": "File {{name}} loaded successfully",
  "File {{name}} removed": "File {{name}} removed",
  "File {{name}} renamed successfully": "File {{name}} renamed successfully",
  "File {{name}} saved": "File {{name}} saved",
  "Files": "Files",
  "Filter": "Filter",
  "Filter the board by category": "Filter the board by category",
  "Filters": "Filters",
  "First delay (s)": "Set the audio delay in seconds",
  "First-delay": "Audio delay (sec.)",
  "Flip Modes": "Flip Modes",
  "Flip modes": "Flip modes",
  "Follow these steps to quickly solve your problem:": "Follow these steps to quickly solve your problem:",
  "Font of the Overlay Text": "Font of the Overlay Text",
  "Font of the overlay text": "Font of the overlay text",
  "Framerate": "Framerate",
  "Framerate of selected capture device": "Framerate of selected capture device",
  "Framerate of selected capture devices": "Framerate of selected capture devices",
  "Francis Lecavalier, Back-End developer": "Francis Lecavalier, Back-End developer",
  "French": "French",
  "Frequency": "Frequency",
  "GNU General Public License version 3": "GNU General Public License version 3",
  "Gamut checkers": "Gamut checkers",
  "General": "General",
  "General settings": "General settings",
  "Generate an LTC timecode audio track (can be cadenced by external sound shmdata)": "Generate an LTC timecode audio track (can be cadenced by external sound shmdata)",
  "Generic shmdata decoder": "Generic shmdata decoder",
  "Get audio from XR18": "Get audio from XR18",
  "Get audio from jack": "Get audio from jack",
  "Gradient": "Gradient",
  "Green": "Green",
  "Group {{name}} already exists": "Group {{name}} already exists",
  "H264 Encoder": "H264 Encoder",
  "H264 VIDEO ENCODER": "H264 VIDEO ENCODER",
  "H264 encoder": "H264 encoder",
  "Hang Up": "Hang Up",
  "Hang up and stop sending the connected streams": "Hang up and stop sending the connected streams",
  "Hard": "Hard",
  "Height": "Height",
  "Help": "Help",
  "Horizontal flip": "Horizontal flip",
  "Host": "Host",
  "Host URL": "Host URL",
  "Host port": "Host port",
  "Hue": "Hue",
  "Hungry for more?": "Hungry for more?",
  "IP address associated with the selected interface": "IP address associated with the selected interface",
  "Image": "Image",
  "Import a Scenic file": "Import a Scenic file",
  "In order to change this property, {{quiddity}} need to be stopped. Are you sure you want to stop {{quiddity}} ?": "In order to change this property, {{quiddity}} need to be stopped. Are you sure you want to stop {{quiddity}} ?",
  "Inband FEC ON/OFF": "Inband FEC ON/OFF",
  "Information": "Information",
  "Initialization failure": "Initialization failure",
  "Input a value": "Input a value",
  "Interface": "Interface",
  "Interlace mode": "Interlace mode",
  "Interlaced mode": "Interlaced mode",
  "Invalid SIP Port {{port}}": "Invalid SIP Port {{port}}",
  "Invalid destination property ({{destinationProperty}})": "Invalid destination property ({{destinationProperty}})",
  "Invalid destination quiddity ({{destinationQuiddity}})": "Invalid destination resource ({{destinationQuiddity}})",
  "Invalid file content ({{file}})": "Invalid file content ({{file}})",
  "Invalid file name ({{file}})": "Invalid file name ({{file}})",
  "Invalid file name ({{oldFile}})": "Invalid file name ({{oldFile}})",
  "Invalid host \"{{host}}\"": "Invalid host \"{{host}}\"",
  "Invalid host ({{host}})": "Invalid host ({{host}})",
  "Invalid id ({{id}})": "Invalid id ({{id}})",
  "Invalid info parameter ({{info}})": "Invalid info parameter ({{info}})",
  "Invalid method ({{method}})": "Invalid method ({{method}})",
  "Invalid name ({{name}})": "Invalid name ({{name}})",
  "Invalid new file name ({{newFile}})": "Invalid new file name ({{newFile}})",
  "Invalid password": "Invalid password",
  "Invalid path ({{path}})": "Invalid path ({{path}})",
  "Invalid port ({{port}})": "Invalid port ({{port}})",
  "Invalid property ({{property}})": "Invalid property ({{property}})",
  "Invalid quiddity ({{quiddity}})": "Invalid resource ({{quiddity}})",
  "Invalid quiddity class ({{quiddityClass}})": "Invalid resource class ({{quiddityClass}})",
  "Invalid quiddity id ({{quiddity}})": "Invalid resource id ({{quiddity}})",
  "Invalid request {{method}}": "Invalid request {{method}}",
  "Invalid server: {{server}}": "Invalid server: {{server}}",
  "Invalid source property ({{sourceProperty}})": "Invalid source property ({{sourceProperty}})",
  "Invalid source quiddity ({{sourceQuiddity}})": "Invalid source resource ({{sourceQuiddity}})",
  "Invalid uri ({{uri}})": "Invalid uri ({{uri}})",
  "Invalid user configuration": "Invalid user configuration",
  "Invalid user: {{user}}": "Invalid user: {{user}}",
  "Invoke": "Invoke",
  "JACK input": "JACK input",
  "JACK output": "JACK output",
  "Jack Audio Device": "Jack Audio Device",
  "Jack audio device": "Jack audio device",
  "Jack destination with configurable delay": "Jack destination with configurable delay",
  "Jack input": "Jack input",
  "Jack output": "Jack output",
  "Key to access the RTMP server": "Key to access the RTMP server",
  "Keyboard Shortcuts": "Keyboard Shortcuts",
  "Keyboard/Mouse Events": "Keyboard/Mouse Events",
  "Knowledge base": "Knowledge base",
  "Language": "Langue",
  "Last modification": "Last modification",
  "Layout": "Layout",
  "Learn how to use Scenic": "Learn how to use Scenic",
  "Learning Resources": "Learning Resources",
  "License": "License",
  "List of supported sample rates": "List of supported sample rates",
  "List of supported sound formats": "List of supported sound formats",
  "Live": "Live",
  "Loading file {{name}}": "Loading file {{name}}",
  "Loading...": "Loading...",
  "Local file": "Local file",
  "Log in": "Log in",
  "Log out": "Log out",
  "Login": "Login",
  "Logout": "Logout",
  "Look for a solution in our online <1>{{$knowldedge}}</1>": "Look for a solution in our online </1>{{$knowldedge}}</1>",
  "MIDI Input": "MIDI Input",
  "MIDI Output": "MIDI Output",
  "MIDI capture devices to use": "MIDI capture devices to use",
  "MIDI data from external device": "MIDI data from external device",
  "MIDI input": "MIDI input",
  "MIDI output": "MIDI output",
  "MIDI output device to use": "MIDI output device to use",
  "MIDI send to external device": "MIDI send to external device",
  "Manage Scenic settings": "Manage Scenic settings",
  "Manage audio/video devices and network connections": "Manage audio/video devices and network connections",
  "Manage the activation of a scene": "Manage the activation of a scene",
  "Manual connect to a client": "Manual connect to a client",
  "Manually connect to another client": "Manually connect to another client",
  "Many Channels To One": "Many Channels To One",
  "Matthew Hills, QA Technician": "Matthew Hills, QA Technician",
  "Max height": "Max height",
  "Max video source height": "Max video source height",
  "Max video source width": "Max video source width",
  "Max width": "Max width",
  "Maximum payload size in bytes": "Maximum payload size in bytes",
  "Maximum video source height": "Maximum video source height",
  "Maximum video source width": "Maximum video source width",
  "Measured Rate": "Measured Rate",
  "Memory": "Memory",
  "Midi to shmdata and properties": "Midi to shmdata and properties",
  "Missing  parameter": "Missing  parameter",
  "Missing TURN password": "Missing TURN password",
  "Missing credentials": "Missing credentials",
  "Missing destination quiddity parameter": "Missing destination resource parameter",
  "Missing file content parameter": "Missing file content parameter",
  "Missing file name parameter": "Missing file name parameter",
  "Missing host parameter": "Missing host parameter",
  "Missing id parameter": "Missing id parameter",
  "Missing info parameter": "Missing info parameter",
  "Missing method parameter": "Missing method parameter",
  "Missing name parameter": "Missing name parameter",
  "Missing new file name parameter": "Missing new file name parameter",
  "Missing password": "Missing password",
  "Missing path parameter": "Missing path parameter",
  "Missing port parameter": "Missing port parameter",
  "Missing property parameter": "Missing property parameter",
  "Missing quiddity class parameter": "Missing resource class parameter",
  "Missing quiddity id parameter": "Missing resource id parameter",
  "Missing quiddity parameter": "Missing resource parameter",
  "Missing server": "Missing server",
  "Missing source property parameter": "Missing source property parameter",
  "Missing source quiddity parameter": "Missing source resource parameter",
  "Missing uri parameter": "Missing uri parameter",
  "Missing user": "Missing user",
  "Monitor": "Monitor",
  "More": "More",
  "More actions on this destination": "More actions on this destination",
  "More actions on this source": "More actions on this source",
  "Moving ball": "Moving ball",
  "Move the window to a monitor": "Move the window to a monitor",
  "My Resource": "My Resource",
  "NDI® Input": "NDI® input",
  "NDI® Output": "NDI® output",
  "NDI® input": "NDI® input",
  "NDI® output": "NDI® output",
  "NDI® streams not available": "NDI<sub>®</sub> streams not available",
  "Name": "Name",
  "Need assistance?": "Need assistance?",
  "Network": "Network",
  "New": "New",
  "New Password": "New Password",
  "New file name": "New file name",
  "NewTek NDI® send to local network": "NewTek NDI® send to local network",
  "NewTek NDI® stream from local network": "NewTek NDI® stream from local network",
  "NewTek NDI® to shmdata": "NewTek NDI® to shmdata",
  "No": "No",
  "No NDI® stream selected": "No NDI® stream selected",
  "No NDI® streams currently available on the local network": "No NDI® streams currently available on the local network",
  "No current SIP session": "No current SIP session",
  "No description": "No description",
  "No file is selected": "No file is selected",
  "No properties": "No properties",
  "No sessions found": "No sessions found",
  "No source or destination selected": "No source or destination selected",
  "No stream is selected...": "No stream is selected...",
  "None": "None",
  "Nothing selected": "Nothing selected",
  "Number of bits received by the selected interface": "Number of bits received by the selected interface",
  "Number of bits transmitter by the selected interface": "Number of bits transmitter by the selected interface",
  "Number of channels": "Number of channels",
  "OSC Input": "OSC Input",
  "OSC Output": "OSC Output",
  "OSC data from local network": "OSC data from local network",
  "OSC destination": "OSC destination",
  "OSC destination host": "OSC destination host",
  "OSC destination port": "OSC destination port",
  "OSC destination.": "OSC destination.",
  "OSC input": "OSC input",
  "OSC output": "OSC output",
  "OSC port to listen to": "OSC port to listen to",
  "OSC send to local network": "OSC send to local network",
  "OSCsink": "OSC output",
  "OSCsrc": "OSC input",
  "Off": "Off",
  "Official Scenic Forum": "Official Scenic Forum",
  "On": "On",
  "Only letters without accents, numbers and whitespaces are accepted.": "Only letters without accents, numbers and whitespaces are accepted.",
  "Open": "Open",
  "Open User Manual": "Open User Manual",
  "Open User Manual Link": "http://localhost:{{port}}/help/manuel-utilisateur-scenic.pdf",
  "Open User Manual Message": "User Manual will open in a new window",
  "Open a session from a local file": "Open a session from a local file",
  "Open an existing session": "Open an existing session",
  "Open file": "Open file",
  "Open the SIP panel": "Open the SIP panel",
  "Open the property inspector": "Open the property inspector",
  "Open {{name}} session file": "Open {{name}} session file",
  "Open {{page}} page": "Open {{page}} page",
  "Order Panel": "Order Panel",
  "Osc data information": "Osc data information",
  "Oscillator waveform": "Oscillator waveform",
  "Other": "Other",
  "Output": "Output",
  "Output MIDI messages to a connected device": "Output MIDI messages to a connected device",
  "Output OSC messages to the LAN": "Output OSC messages to the LAN",
  "Output device": "Output device",
  "Output to channel number": "Output to channel number",
  "Overlay Configuration": "Overlay Configuration",
  "Overlay Text": "Overlay Text",
  "Overlay color": "Overlay color",
  "Overlay configuration": "Overlay configuration",
  "Overlay font size": "Overlay font size",
  "Overlay text": "Overlay text",
  "Overlay text color": "Overlay text color",
  "Overlay text content": "Overlay text content",
  "Overlay text font size": "Overlay text font size",
  "Packet loss percentage": "Packet loss percentage",
  "Password": "Password",
  "Password cannot be created": "Password cannot be created",
  "Password cannot be deleted": "Password cannot be deleted",
  "Password has been created": "Password has been created",
  "Password has been deleted": "Password has been deleted",
  "Path": "Path",
  "Path Of The Shmdata": "Path Of The Shmdata",
  "Path to the image to use as background when no video is played": "Path to the image to use as background when no video is played",
  "Path to the image to use as background when no video is played.": "Path to the image to use as background when no video is played.",
  "Pattern": "Pattern",
  "Periodic Ticks": "Periodic ticks",
  "Pink noise": "Pink noise",
  "Pinwheel": "Pinwheel",
  "Pixel aspect ratio": "Pixel aspect ratio",
  "Pixel format": "Pixel format",
  "Pixel format of selected capture devices": "Pixel format of selected capture devices",
  "Pixel format to convert into": "Pixel format to convert into",
  "Pixel-aspect-ratio": "Pixel-aspect-ratio",
  "Port": "Port",
  "Port Number": "Port Number",
  "Port number": "Port number",
  "Possible Flip Modes of the video": "Possible Flip Modes of the video",
  "Possible flip modes of the video": "Possible flip modes of the video",
  "Possible flip modes of the video.": "Possible flip modes of the video.",
  "Possible rotation Modes of the video": "Possible rotation Modes of the video",
  "Possible rotation modes of the video": "Possible rotation modes of the video",
  "Possible rotation modes of the video.": "Possible rotation modes of the video.",
  "Preset": "Preset",
  "Preset Selection": "Preset Selection",
  "Preset selection": "Preset selection",
  "Preview": "Preview",
  "Preview thumbnail, click for a larger preview": "Preview thumbnail, click for a larger preview",
  "Profile": "Profile",
  "Profile Selection": "Profile Selection",
  "Properties": "Properties",
  "Property Inspector": "Property Inspector",
  "Quiddity name \"{{name}}\" already used": "Resource name \"{{name}}\" already used",
  "Quiddity {{name}} unavailable": "Resource {{name}} unavailable",
  "RTMP Streaming": "RTMP Streaming",
  "RTMP URL": "RTMP URL",
  "RTMP address used to stream.": "RTMP address used to stream.",
  "RTMP plugin for streaming audio/video to YouTube/Twitch...": "RTMP plugin for streaming audio/video to YouTube/Twitch...",
  "RTMP plugin for streaming audio/video to YouTube/Twitch/...": "RTMP plugin for streaming audio/video to YouTube/Twitch/...",
  "RTMP plugin for streaming audio/video to Youtube/Twitch/...": "RTMP plugin for streaming audio/video to Youtube/Twitch/...",
  "RTP": "RTP",
  "RTP Destination": "RTP Destination",
  "RTP Destination name \"{{name}}\" already exists": "RTP Destination name \"{{name}}\" already exists",
  "RTP destination": "RTP destination",
  "Random (television snow)": "Random (television snow)",
  "Receives OSC messages and updates associated property": "Receives OSC messages and updates associated property",
  "Red": "Red",
  "Red (brownian) noise": "Red (brownian) noise",
  "Relaunch Scenic to sign up or login": "Relaunch Scenic to sign up or login",
  "Reload": "Reload",
  "Remove": "Remove",
  "Remove '{{- name}}' from the current session": "Remove '{{- name}}' from the current session",
  "Remove Contact Destination": "Remove Contact Destination",
  "Remove Property": "Remove Property",
  "Remove RTP Destination": "Remove RTP Destination",
  "Remove scene '{{scene}}'?": "Remove scene '{{scene}}'?",
  "Remove this RTP destination from the board": "Remove this RTP destination from the board",
  "Remove this contact destination from the board": "Remove this contact destination from the board",
  "Remove this control property": "Remove this control property",
  "Remove this destination": "Remove this destination",
  "Remove this source": "Remove this source",
  "Rename": "Rename",
  "Rename '{{oldNickname}}' to '{{newNickname}}'?": "Rename '{{oldNickname}}' to '{{newNickname}}'?",
  "Rename scene to '{{name}}'?": "Rename scene to '{{name}}'?",
  "Rename the current scene (press Enter to confirm)": "Rename the current scene (press Enter to confirm)",
  "Replays and controls a recorded shmdata audio/video file": "Replays and controls a recorded shmdata audio/video file",
  "Report a bug": "Report a bug",
  "Reset codec configuration": "Reset codec configuration",
  "Reset password": "Reset password",
  "Reset the current session?": "Reset the current session?",
  "Reset {{quiddityType}}'s parameters to their default values": "Reset {{quiddityType}}'s parameters to their default values",
  "Resolution": "Resolution",
  "Resolution of selected capture devices": "Resolution of selected capture devices",
  "Resolutions": "Resolutions",
  "Resource creation failure": "Resource creation failure",
  "Resource fetching failure": "Resource fetching failure",
  "Resource removal failure": "Resource removal failure",
  "Reuse the SIP credentials for the STUN/TURN server": "Reuse the SIP credentials for the STUN/TURN server",
  "Rotation Modes": "Rotation Modes",
  "Rotation modes": "Rotation modes",
  "SAT Development Team": "SAT Development Team",
  "SDI capture encoded in H264": "SDI capture encoded in H264",
  "SDI1": "SDI 1",
  "SDI1 capture encoded in H264": "SDI1 capture encoded in H264",
  "SDI2": "SDI 2",
  "SDI2 capture encoded in H264": "SDI2 capture encoded in H264",
  "SDI3": "SDI 3",
  "SDI3 capture encoded in H264": "SDI3 capture encoded in H264",
  "SIP": "SIP",
  "SIP Login": "SIP Login",
  "SIP login success": "SIP login success",
  "SIP logout success": "SIP logout success",
  "SIP connection": "SIP connection",
  "SIP parameters": "SIP parameters",
  "SIP password": "SIP password",
  "SIP port": "SIP port",
  "SIP port {{port}} is not available": "SIP port {{port}} is not available",
  "SIP server": "SIP server",
  "SIP server login": "SIP server login",
  "SIP settings": "SIP settings",
  "SIP user name": "SIP user name",
  "SIP/Other": "SIP/Other",
  "SMPTE 100% color bars": "SMPTE 100% color bars",
  "SMPTE 75% color bars": "SMPTE 75% color bars",
  "STUN Server": "STUN Server",
  "STUN Server is required when using TURN": "STUN Server is required when using TURN",
  "STUN server": "STUN server",
  "STUN/TURN parameters": "STUN/TURN parameters",
  "Same login for STUN/TURN server?": "Same login for STUN/TURN server?",
  "Same login for TURN Server": "Same login for TURN Server",
  "Sample rate": "Sample rate",
  "Sampling": "Sampling",
  "Save": "Save",
  "Save As": "Save As",
  "Save Capture Device by": "Save Capture Device by",
  "Save Capture device by": "Save Capture device by",
  "Save Capure Device by": "Save Capure Device by",
  "Save Mode": "Save Mode",
  "Save current session as": "Save current session as",
  "Save file as": "Save file as",
  "Save mode": "Save mode",
  "Saw": "Saw",
  "Scene Panel": "Scene Panel",
  "Scenes": "Scenes",
  "Scenic User Guide": "Scenic User Guide",
  "Scenic Wiki": "Scenic Wiki",
  "Scenic developer documentation": "Scenic developer documentation",
  "Scenic initialization aborted.": "Scenic initialization aborted.",
  "Scenic is a stage telepresence software initiated and maintained by the <1>{{$sat}}</1> in Montreal, Canada.": "Scenic is a stage telepresence software initiated and maintained by the <1>{{$sat}}</1> in Montreal, Canada.",
  "Scenic is an open source project: community contributions are more than welcome!": "Scenic is an open source project: community contributions are more than welcome!",
  "Scenic is now ready to go!": "Scenic is now ready to go!",
  "Scenic is proudly free and open source under the <1>{{$license}}</1>.": "Scenic is proudly free and open source under the <1>{{$license}}</1>.",
  "Scenic platform (available soon)": "Scenic platform (available soon)",
  "Scenic server": "Scenic server",
  "Scenic server has closed!": "Scenic server has closed!",
  "Scenic server is not responding.": "Scenic server is not responding.",
  "Scenic | Société des arts technologiques": "Scenic | Société des arts technologiques",
  "Scenic's internal documentation": "Scenic's internal documentation",
  "Scenic's source code": "Scenic's source code",
  "Select": "Select",
  "Select Waveform shape": "Select Waveform shape",
  "Select a NDI® stream as a source :": "Select a NDI<sub>®</sub> stream as a source :",
  "Select a file to load as a new session": "Select a file to load as a new session",
  "Select a file where the current session should be saved": "Select a file where the current session should be saved",
  "Select a source to add from this list": "Select a source to add from this list",
  "Select all files to delete": "Select all files to delete",
  "Select an NDI® stream...": "Select an NDI<sub>®</sub> stream...",
  "Select an NDI® stream:": "Select an NDI® stream:",
  "Select audio codec for encoding": "Select audio codec for encoding",
  "Select channel to output": "Select channel to output",
  "Select output channel": "Select output channel",
  "Select resolution": "Select resolution",
  "Select resolutions": "Select resolutions",
  "Select the current session's file?": "Select the current session's file?",
  "Select the network interface to monitor": "Select the network interface to monitor",
  "Select the pixel video format": "Select the pixel video format",
  "Select the vertical synchronisation mode": "Select the vertical synchronisation mode",
  "Select the vertical synchronization mode (Hard/Soft/None)": "Select the vertical synchronization mode (Hard/Soft/None)",
  "Select the vertical synchronization mode (Hard/Soft/None).": "Select the vertical synchronization mode (Hard/Soft/None).",
  "Select the vertical synchronization mode.": "Select the vertical synchronization mode.",
  "Select the video framerate": "Select the video framerate",
  "Select {{name}}": "Select {{name}}",
  "Selected audio codec for encoding": "Selected audio codec for encoding",
  "Selected video codec for encoding": "Selected video codec for encoding",
  "Selection failure": "Selection failure",
  "Selection of the GPU used for encoding": "Selection of the GPU used for encoding",
  "Send connected stream to '{{- name}}'": "Send connected stream to '{{- name}}'",
  "Sending": "Sending",
  "Server": "Server",
  "Server address": "Server address",
  "Server port": "Server port",
  "Session '{{filename}}' has been deleted.": "Session '{{filename}}' has been deleted.",
  "Session '{{id}}' has been imported from '{{path}}'.": "Session '{{id}}' has been imported from '{{path}}'.",
  "Session '{{id}}' has been loaded. All sources and destinations are now created.": "Session '{{id}}' has been loaded. All sources and destinations are now created.",
  "Session '{{id}}' has been saved.": "Session '{{id}}' has been saved.",
  "Session has been reset. All sources and destinations are now cleared.": "Session has been reset. All sources and destinations are now cleared.",
  "Session partners": "Session partners",
  "Session reset successfully": "Session reset successfully",
  "Session actions are disabled while sending or receiving media using SIP": "Session actions are disabled while sending or receiving media using SIP",
  "Set Video Height": "Set Video Height",
  "Set Video Width": "Set Video Width",
  "Set Window Height": "Set Window Height",
  "Set Window Horizontal Position": "Set Window Horizontal Position",
  "Set Window Vertical Position": "Set Window Vertical Position",
  "Set Window Width": "Set Window Width",
  "Set Window's height": "Set Window's height",
  "Set a new name": "Set a new name",
  "Set number of channels": "Set number of channels",
  "Set sound frequency": "Set sound frequency",
  "Set sound volume": "Set sound volume",
  "Set the SIP server's address": "Set the SIP server's address",
  "Set the SIP server's port": "Set the SIP server's port",
  "Set the SIP server's source port": "Set the SIP server's source port",
  "Set the SIP server's destination port" : "Set the SIP server's destination port",
  "Set the STUN server's address": "Set the STUN server's address",
  "Set the TURN server's address": "Set the TURN server's address",
  "Set the video frame rate": "Set the video frame rate",
  "Set window position X": "Set window position X",
  "Set your SIP password": "Set your SIP password",
  "Set your SIP user name": "Set your SIP user name",
  "Set your TURN password": "Set your TURN password",
  "Set your TURN user name": "Set your TURN user name",
  "Settings": "Settings",
  "Shmdata Path": "Shmdata Path",
  "Shmdata to NewTek NDI®": "Shmdata to NewTek NDI®",
  "Shmdata to midi": "Shmdata to MIDI",
  "Shortcuts": "Shortcuts",
  "Show Overlay ON/OFF": "Show Overlay ON/OFF",
  "Show all categories": "Show all categories",
  "Show overlay": "Show overlay",
  "Show the overlay label on top of the video": "Show the overlay label on top of the video",
  "Show/Hide Window Decoration": "Show/Hide Window Decoration",
  "Show/Hide encoders": "Show/Hide encoders",
  "Show/Hide thumbnails": "Show/Hide thumbnails",
  "Silence": "Silence",
  "Sine": "Sine",
  "Sine table": "Sine table",
  "Sink": "Sink",
  "Skipped resource creation": "Skipped resource creation",
  "Skipping SIP login": "Skipping SIP login",
  "Skipping SIP logout": "Skipping SIP logout",
  "Société des Arts Technologiques (SAT)": "Société des Arts Technologiques (SAT)",
  "Soft": "Soft",
  "Software version": "Software version",
  "Solid color": "Solid color",
  "Sound slowdown percentage": "Sound slowdown percentage",
  "Source List": "Source List",
  "Source and destination are incompatible": "Source and destination are incompatible",
  "Source port": "Source port",
  "Sources": "Sources",
  "Specify an encoding bit-rate (in bps)": "Specify an encoding bit-rate (in bps)",
  "Specify an encoding bit-rate (in bps).": "Specify an encoding bit-rate (in bps).",
  "Speed": "Speed",
  "Spokes": "Spokes",
  "Square": "Square",
  "Standard and Custom framerates": "Standard and Custom framerates",
  "Standard and custom framerates": "Standard and custom framerates",
  "Standard framerates": "Standard framerates",
  "Start": "Start",
  "Start by adding a source, a destination, and connecting them together": "Start by adding a source, a destination, and connecting them together",
  "Start by reading the online <1>{{$guide}}</1>": "Start by reading the online <1>{{$guide}}</1>",
  "Start connecting from this channel number": "Start connecting from this channel number",
  "Start connecting to other client from this channel index": "Start connecting to other client from this channel index",
  "Start connecting to other client from this index": "Start connecting to other client from this index",
  "Start or stop this source": "Start or stop this source",
  "Start/stop the processing": "Start/stop the processing",
  "Start/stop the scene": "Start/stop the scene",
  "Started": "Started",
  "Still having problems? Ask for help on our official <1>{{ $forum }}</1>": "Still having problems? Ask for help on our official <1>{{ $forum }}</1>",
  "Stop": "Stop",
  "Stop sending connected streams to '{{- name}}'": "Stop sending connected streams to '{{- name}}'",
  "Stream application-specific stream key needed to link to application account.": "Stream application-specific stream key needed to link to application account.",
  "Stream preview for {{shmdata}}": "Stream preview for {{shmdata}}",
  "Stream properties": "Stream properties",
  "Stream properties for {{shmdata}}": "Stream properties for {{shmdata}}",
  "Streaming": "Streaming",
  "Success": "Success",
  "Successfully logged out of SIP server": "Successfully logged out of SIP server",
  "Successfully authenticated to SIP server": "Successfully authenticated to SIP server",
  "Support email": "Support email",
  "TURN Password": "TURN Password",
  "TURN Server": "TURN Server",
  "TURN Username": "TURN Username",
  "TURN password": "TURN password",
  "TURN server": "TURN server",
  "TURN user name": "TURN user name",
  "TV standard": "TV standard",
  "Technical Support": "Technical Support",
  "Test Pattern": "Test Pattern",
  "Test Signal": "Test Signal",
  "Test signal": "Test signal",
  "Testers": "Testers",
  "Text Alignment": "Text Alignment",
  "Text Color": "Text Color",
  "Text Font": "Text Font",
  "Text Font Size": "Text Font Size",
  "Text alignment": "Text alignment",
  "Text font": "Text font",
  "The SAT maintains an ecosystem of free and open-source software for collective immersion and telepresence.": "The SAT maintains an ecosystem of free and open-source software for collective immersion and telepresence.",
  "The SIP password is required": "The SIP password is required",
  "The SIP port is required": "The SIP port is required",
  "The SIP server address is required": "The SIP server address is required",
  "The SIP user name is required": "The SIP user name is required",
  "The STUN server address is required": "The STUN server address is required",
  "The TURN password is required": "The TURN password is required",
  "The TURN server address is required": "The TURN server address is required",
  "The TURN user name is required": "The TURN user name is required",
  "The connection between this source and destination is assigned, but is not yet active.": "The connection between this source and destination is assigned, but is not yet active.",
  "The connection between this source and destination is locked.": "The connection between this source and destination is locked.",
  "The connection between this source and destination is not possible.": "The connection between this source and destination is not possible.",
  "The current session will be lost if you delete this file.": "The current session will be lost if you delete this file.",
  "The duration of an audio frame in ms": "The duration of an audio frame in ms",
  "The duration of an audio frame, in ms": "The duration of an audio frame, in ms",
  "The file '{{sessionId}}' is not recognized by Scenic and can't be deleted.": "The file '{{sessionId}}' is not recognized by Scenic and can't be deleted.",
  "The jack client name": "The jack client name",
  "The loaded file is not recognized by Scenic. Try to load another file.": "The loaded file is not recognized by Scenic. Try to load another file.",
  "The resource '{{id}}' could not be created because the class '{{class}}' doesn't exist.": "The resource '{{id}}' could not be created because the class '{{class}}' doesn't exist.",
  "The source is locked by one or more connections": "The source is locked by one or more connections",
  "This board is empty!": "This board is empty!",
  "This file name already exists": "This file name already exists",
  "This property is disabled by another property": "This property is disabled by another property",
  "This property is disabled when the {{quidTag}} is started": "This property is disabled when the {{quidTag}} is started",
  "This source and destination are connected.": "This source and destination are connected.",
  "This source and destination can be connected together.": "This source and destination can be connected together.",
  "This source produces a stream of type '{{- type}}'": "This source produces a stream of type '{{- type}}'",
  "Toggle Window Always On Top": "Toggle Window Always On Top",
  "Toggle fullscreen": "Toggle fullscreen",
  "Toggle fullscreen on the window in its current monitor": "Toggle fullscreen on the window in its current monitor",
  "Toggle use of custom Font ON/OFF": "Toggle use of custom Font ON/OFF",
  "Toggle use of custom Fonts": "Toggle use of custom Fonts",
  "Toggle use of custom font": "Toggle use of custom font",
  "Top center": "Top center",
  "Top left corner": "Top left corner",
  "Top right corner": "Top right corner",
  "Tree": "Tree",
  "Triangle": "Triangle",
  "Type": "Type",
  "Type of test pattern to generate": "Type of test pattern to generate",
  "Unable to fetch the current SIP URI": "Unable to fetch the current SIP URI",
  "Unauthorized Contacts": "Unauthorized Contacts",
  "Unknown error": "Unknown error",
  "Unsaved changes will be lost if you continue.": "Unsaved changes will be lost if you continue.",
  "Unsupported connection": "Unsupported connection",
  "Update": "Update",
  "Use a color or image background.": "Use a color or image background.",
  "Use a color or image background.  Default: color.": "Use a color or image background.  Default: color.",
  "Use a color or image background. Default: color": "Use a color or image background. Default: color",
  "Use a color or image background. Default: color.": "Use a color or image background. Default: color.",
  "Use default preset configuration": "Use default preset configuration",
  "Use default preset configuration.": "Use default preset configuration.",
  "Use the SIP credentials for the STUN/TURN servers": "Use the SIP credentials for the STUN/TURN servers",
  "User has been deleted": "User has been deleted",
  "User name": "User name",
  "Username": "Username",
  "VIDEO": "VIDEO",
  "VRPN": "VRPN",
  "Valentin Laurent, Front-End developer": "Valentin Laurent, Front-End developer",
  "Value of the desired average bitrate": "Value of the desired average bitrate (Mbps)",
  "Value of the desired average bitrate.": "Value of the desired average bitrate (Mbps)",
  "Version": "Version",
  "Vertical flip": "Vertical flip",
  "Vertical synchronisation type": "Vertical synchronisation type",
  "Vertical synchronization type": "Vertical synchronization type",
  "Video": "Video",
  "Video Codecs": "Video Codecs",
  "Video Framerate": "Video Framerate",
  "Video Monitor": "Video Monitor",
  "Video Pattern": "Video Pattern",
  "Video Pixel Format": "Video Pixel Format",
  "Video compressor to H.264 standard": "Video compressor to H.264 standard",
  "Video data information": "Video data information",
  "Video decoder": "Video decoder",
  "Video from HDMI input": "Video from HDMI input",
  "Video from SDI 1 input": "Video from SDI 1 input",
  "Video from SDI 2 input": "Video from SDI 2 input",
  "Video from SDI 3 input": "Video from SDI 3 input",
  "Video from USB webcam": "Video from USB webcam",
  "Video information": "Video information",
  "Video input": "Video input",
  "Video input from V4L2 device": "Video input from V4L2 device",
  "Video monitor": "Video monitor",
  "Video output": "Video output",
  "Video preview for selected stream": "Video preview for selected stream",
  "Video send to resizable window": "Video send to resizable window",
  "Video test pattern generator": "Video test pattern generator",
  "Video window with fullscreen": "Video window with fullscreen",
  "Violet noise": "Violet noise",
  "Visit <1>telepresence-scenic.ca/</1>, the ultimate telepresence resource on the Web": "Visit <1>telepresence-scenic.ca</1>, the ultimate telepresence resource on the Web",
  "Visit <1>{{$wiki}}</1>, our online knowledge base": "Visit <1>{{$wiki}}</1>, our online knowledge base",
  "Waiting for data stream": "Waiting for data stream",
  "Want to become a contributor?": "Want to become a contributor?",
  "Wave": "Wave",
  "Waveform": "Waveform",
  "What is Scenic?": "What is Scenic?",
  "What is telepresence?": "What is telepresence?",
  "What type of audio to optimize for": "What type of audio to optimize for",
  "Which client to connect to": "Which client to connect to",
  "White Gaussian noise": "White gaussian noise",
  "White uniform noise": "White uniform noise",
  "Width": "Width",
  "Window Decoration": "Window Decoration",
  "Window Fullscreen": "Window Fullscreen",
  "Window Height": "Window Height",
  "Window Position X": "Window Position X",
  "Window Position Y": "Window Position Y",
  "Window Title": "Window Title",
  "Window Width": "Window Width",
  "XR18 Input": "XR18 Input",
  "XR18 Output": "XR18 Output",
  "XR18 destination with configurable delay": "XR18 destination with configurable delay",
  "XR18 input": "XR18 input",
  "XR18 output": "XR18 output",
  "XR18Input": "XR18 input",
  "XR18Output": "XR18 output",
  "Yes": "Yes",
  "You are not connected to SIP": "You are not connected to SIP",
  "You have reached the maximum number of connections. The limit is {{limit}}": "You have reached the maximum number of connections. The limit is {{limit}}",
  "You have reached the maximum number of selection. The limit is {{limit}}": "You have reached the maximum number of selection. The limit is {{limit}}",
  "You must be logged in to a SIP server before sending sources to others": "You must be logged in to a SIP server before sending sources to others",
  "Zone plate": "Zone plate",
  "active": "active",
  "all categories": "all categories",
  "audio": "audio",
  "audio-type": "audio-type",
  "audio/video": "audio/video",
  "audioTestInput": "Audio test signal",
  "audiotestsrcNoVolume": "Audio test signal",
  "bandwidth": "bandwidth",
  "bitrate": "bitrate",
  "bitrate-type": "bitrate-type",
  "brightness": "brightness",
  "calling": "calling",
  "channel-mask": "Channel Mask",
  "channels": "channels",
  "chroma-site": "Chroma Site",
  "colorimetry": "colorimetry",
  "complexity": "complexity",
  "compressed video": "compressed video",
  "connecting": "connecting",
  "contrast": "contrast",
  "control": "control",
  "decoder": "A/V decoder",
  "defaultGroup": "defaultGroup",
  "dimensions": "dimensions",
  "disconnected": "disconnected",
  "encoder GPU": "encoder GPU",
  "first-delay": "First delay (sec.)",
  "format": "format",
  "frame-size": "frame-size",
  "framerate": "framerate",
  "gamma": "Gamma",
  "genericDecoder": "A/V decoder",
  "get audio from Jack": "get audio from Jack",
  "get audio from jack": "get audio from jack",
  "h264Encoder": "H.264 Encoder",
  "hdmiInput": "HDMI",
  "height": "height",
  "help": "help",
  "https://telepresence-scenic.ca/en": "https://telepresence-scenic.ca/en",
  "https://telepresence-scenic.ca/en/support": "https://telepresence-scenic.ca/en/support",
  "https://telepresence-scenic.ca/en/technology": "https://telepresence-scenic.ca/en/technology",
  "hue": "hue",
  "id": "id",
  "image": "image",
  "inactive": "inactive",
  "inband-fec": "inband-fec",
  "interlace-mode": "interlace-mode",
  "jackInput": "jackInput",
  "jackOutput": "jackOutput",
  "jacksinkdelay": "Jack output",
  "jacksrc": "Jack input",
  "layout": "layout",
  "matrix": "matrix",
  "max-payload-size": "max-payload-size",
  "media-type": "Media Type",
  "midiInput": "MIDI input",
  "midiOutput": "MIDI output",
  "midisink": "MIDI output",
  "midisrc": "MIDI input",
  "multiview-flags": "Multiview Flags",
  "ndiInput": "NDI® input",
  "ndiOutput": "NDI® output",
  "network": "network",
  "none": "none",
  "number of channels": "number of channels",
  "nvenc": "H264 encoder",
  "offline": "offline",
  "online": "online",
  "oscInput": "OSC input",
  "oscOutput": "OSC output",
  "other": "other",
  "others": "others",
  "packet-loss-percentage": "packet-loss-percentage",
  "password": "password",
  "pattern": "pattern",
  "pixel-aspect-ratio": "pixel-aspect-ratio",
  "port": "port",
  "profile": "profile",
  "progressive": "progressive",
  "pulse input (beta)": "pulse input (beta)",
  "quiddity-id": "Quiddity ID",
  "rate": "rate",
  "rtmp": "RTMP",
  "rtmpOutput": "RTMP streaming",
  "sampling rate": "sampling rate",
  "saturation": "Saturation",
  "save": "save",
  "save as": "save as",
  "scene ": "scene ",
  "scenes": "scenes",
  "sdiInput1": "SDI 1",
  "sdiInput2": "SDI 2",
  "sdiInput3": "SDI 3",
  "server": "server",
  "settings": "settings",
  "stunServer": "STUN server",
  "suggest a feature": "suggest a feature",
  "switcher-name": "Switcher Name",
  "this property is disabled when a stream is connected": "This property is disabled when a stream is connected",
  "turnPassword": "TURN password",
  "turnServer": "TURN server",
  "turnUser": "TURN user",
  "unknown": "unknown",
  "user": "user",
  "username": "username",
  "utils": "utils",
  "video": "video",
  "video-encoded": "video-encoded",
  "video/x-raw": "video/x-raw",
  "videoInput": "videoInput",
  "videoOutput": "Video monitor",
  "videoTestInput": "Video test signal",
  "videomonitor": "Video monitor",
  "videotestsrc": "Video test signal",
  "wave": "wave",
  "webcam": "Webcam",
  "webcamInput": "Webcam",
  "width": "width",
  "xr18Input": "XR18 input",
  "xr18Output": "XR18 output",
  "{{ parameter }} is missing": "{{ parameter }} is missing",
  "{{action}} the current Scene": "{{action}} the current Scen",
  "{{kindId}} '{{id}}' has been removed.": "{{kindId}} '{{id}}' has been removed.",
  "{{fileName}} | Scenic | Société des arts technologiques": "{{fileName}} | Scenic | Société des arts technologiques",
  "{{kindId}} '{{nickname}}' has been created.": "{{kindId}} '{{nickname}}' has been created.",
  "{{type}} {{name}} added": "{{type}} {{name}} added",
  "{{type}} {{name}} removed": "{{type}} {{name}} removed",
  "{{uri}} already added": "{{uri}} already added"
}
